<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bs.jxc.mapper.BmVesselVoyageMapper">


    <select id="findBmVesselVoyage" resultType="com.bs.jxc.domain.BmVesselVoyage" >
        SELECT
            voyage_no,
            vessel_id,
            vessel_name,
            berth_name,
            berth_id,
            dyn_type,
            ship_dyn
        FROM  bm_vessel_voyage
    </select>

</mapper>
